// This script demonstrates how to plot a histogram.
// Requires ImageJ 1.52j or later, which adds the 
// JavaScript-friendly ImageStatistics.histogram() method.

  img = IJ.createImage("noise", "8-bit noise", 500, 500, 1);
  stats = img.getStatistics();
  plot = new Plot("Histogram", "Value", "Count");
  plot.setColor("red", "cyan");
  plot.add("bar", stats.histogram());
  plot.show();
