// This script creates a point selection consiting of
// 100,000 points. ImageJ 1.52j35 or later is
// required to save point selections with more
// than 65,535 points.

  size = 700;
  n = 100000;
  x = new Array(n);
  y = new Array(n);
  ran = new Random()
  for (i=0; i<n; i++) {
     x[i] = size/2+ran.nextGaussian()*size/7;
     y[i] = size/2+ran.nextGaussian()*size/7;
  }
  points = new PointRoi(x, y, "tiny dot");
  img = IJ.createImage("tmp", "16-bit", size, size, 1);
  img.setRoi(points);
  img.show();
